/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"entryAriaLabel": "{0}, Symbolauswahl",
	"symbols": "Symbolergebnisse",
	"noSymbolsMatching": "Keine übereinstimmenden Symbole",
	"noSymbolsWithoutInput": "Nehmen Sie eine Eingabe vor, um nach Symbolen zu suchen."
}